PDA

View Full Version : upgrad php5.1 เป็น php v.5.3.2 และ mysql 5.0 เป็น 5.1.4 แล้ว Error ครับ บน CC4.3



hamtaro
16-07-2010, 12:09
ขอคำแนะนำด้วยครับ ผม upgrad php บน CC4.3 จาก 5.1 เป็น 5.3.2 และ mysql จาก 5.0 เป็น 5.1.4 หลังจาก upgrade เสร็จ ปรากฏว่า
ตัว freeradius v 1.7 ไม่สามารถ สตาร์ท ได้ครับ เพราะ ผมแค่ upgrade php กับ mysql อย่างเดียว
ผมได้ติดตั้ง freeradius-mysql ไปแล้ว เป็น v.1.0.1-3.RHEL4.8 ครับ

ท่านใดเคยเจอปัญหาแบบนี้รบกวนด้วยครับ

batty
16-07-2010, 21:16
อาจจะเกิดจาก freeradius-mysql ไม่สามารถ ใช้งานได้ กับ mysql server version นี้หรือเปล่า...

อันนี้ผมเดา ๆ ดูนะครับ ... ลองหา freeradius-mysql ตัวใหม่มาลงดูครับ :)